function FileData_Pairs(x)
{
x.t("statements","asc1");
x.t("supports","mode");
x.t("latest","product");
x.t("notes","[1]");
x.t("available","siemens");
x.t("avail","\u00adable");
x.t("version","please");
x.t("drive","led");
x.t("measure","\u00adment");
x.t("intended","drive");
x.t("intended","muting");
x.t("table","1.1");
x.t("delivery","default");
x.t("required","calculate");
x.t("apply","statements");
x.t("controlled","tc65");
x.t("refers","command");
x.t("muting","micro\u00adphone");
x.t("sbc","functions");
x.t("provided","release");
x.t("charge-only","mode");
x.t("mode","delivery");
x.t("mode","apply");
x.t("mode","sbc");
x.t("mode","sync");
x.t("mode","applicable");
x.t("interface","controlled");
x.t("interface","settings");
x.t("supply","command");
x.t("supply","micro\u00adphone");
x.t("led","tc65");
x.t("introduction","introduction");
x.t("introduction","1.1");
x.t("please","read");
x.t("pin","avail");
x.t("pin","intended");
x.t("pin","may");
x.t("pin","described");
x.t("siemens","cellular");
x.t("siemens","website");
x.t("product","informa\u00adtion");
x.t("product","specific");
x.t("default","mode");
x.t("engine","upgrading");
x.t("new","firmware");
x.t("document","document");
x.t("document","presents");
x.t("command","intended");
x.t("command","siemens");
x.t("command","tc65");
x.t("command","present");
x.t("command","applicable");
x.t("command","mutes");
x.t("saic","tc65");
x.t("saadc","relevant");
x.t("micro\u00adphone","path");
x.t("micro\u00adphone","ssync");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("features","differ");
x.t("features","concerned");
x.t("delivered","sradc");
x.t("[1]","information");
x.t("settings","specific");
x.t("path","second");
x.t("programmable","microphone");
x.t("parameters","usable");
x.t("precise","measure");
x.t("differ","tc65");
x.t("three","audio");
x.t("addition","power");
x.t("second","analog");
x.t("present","following");
x.t("concerned","table");
x.t("functions","mode");
x.t("functions","fully");
x.t("commands","statements");
x.t("commands","command");
x.t("calculate","precise");
x.t("informa\u00adtion","provided");
x.t("1.1","product");
x.t("1.1","scope");
x.t("cellular","engine");
x.t("cellular","engines");
x.t("sync","pin");
x.t("may","assigned");
x.t("different","functions");
x.t("dac_out","pin");
x.t("presents","command");
x.t("ssync","sync");
x.t("release","notes");
x.t("release","03.000");
x.t("section","refers");
x.t("scope","document");
x.t("assigned","different");
x.t("microphone","addition");
x.t("microphone","power");
x.t("fully","applicable");
x.t("firmware","version");
x.t("swdac","applicable");
x.t("website","http://www.siemens.com/wm");
x.t("\u00adfaces","parameters");
x.t("usable","described");
x.t("power","supply");
x.t("\u00adment","values");
x.t("specific","tc65");
x.t("specific","commands");
x.t("usb","charging");
x.t("inter","\u00adfaces");
x.t("http://www.siemens.com/wm","features");
x.t("charging","charge-only");
x.t("read","latest");
x.t("snfm","command");
x.t("upgrading","new");
x.t("applicable","pin");
x.t("applicable","command");
x.t("applicable","saadc");
x.t("applicable","tc65");
x.t("applicable","dac_out");
x.t("module","required");
x.t("module","tc65");
x.t("module","three");
x.t("module","release");
x.t("information","available");
x.t("noted","section");
x.t("audio","interface");
x.t("audio","inter");
x.t("values","delivered");
x.t("described","command");
x.t("described","tc65");
x.t("asc1","usb");
x.t("engines","tc65");
x.t("03.000","tc65");
x.t("03.000","using");
x.t("following","features");
x.t("relevant","tc65");
x.t("using","cellular");
x.t("terminal","supports");
x.t("terminal","saic");
x.t("terminal","programmable");
x.t("terminal","commands");
x.t("terminal","release");
x.t("terminal","snfm");
x.t("terminal","noted");
x.t("terminal","analog");
x.t("sradc","swdac");
x.t("analog","audio");
x.t("mutes","microphone");
}
